$kind: http-request
url: "{{KB_Local}}/properties/1/updatestatus"
method: PUT
body:
  type: text
  content: "{\r

    \    \"status\":\"Available\"//['Available', 'Booked', 'Sold', 'Suspended',
    'Pending', 'Rejected']\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 11000
